diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/config-store/model/display-functions.h ns-3.44/src/config-store/model/display-functions.h
--- ns-3.43/src/config-store/model/display-functions.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/config-store/model/display-functions.h	2025-03-09 16:55:49.355371000 -0700
@@ -18,11 +18,11 @@
  * This function includes the name of the attribute or the editable value
  * in the second column
  *
- * \param col Pointer to the GtkTreeViewColumn
- * \param renderer Pointer to the GtkCellRenderer
- * \param model Pointer to the GtkTreeModel
- * \param iter  Pointer to the GtkTreeIter
- * \param user_data Pointer to the data to be displayed (or modified)
+ * @param col Pointer to the GtkTreeViewColumn
+ * @param renderer Pointer to the GtkCellRenderer
+ * @param model Pointer to the GtkTreeModel
+ * @param iter  Pointer to the GtkTreeIter
+ * @param user_data Pointer to the data to be displayed (or modified)
  */
 void cell_data_function_col_1(GtkTreeViewColumn* col,
                               GtkCellRenderer* renderer,
@@ -32,11 +32,11 @@
 /**
  * This function includes the name of the object, pointer, vector or vector item
  * in the first column
- * \param col Pointer to the GtkTreeViewColumn
- * \param renderer Pointer to the GtkCellRenderer
- * \param model Pointer to the GtkTreeModel
- * \param iter  Pointer to the GtkTreeIter
- * \param user_data Pointer to the data to be displayed (or modified)
+ * @param col Pointer to the GtkTreeViewColumn
+ * @param renderer Pointer to the GtkCellRenderer
+ * @param model Pointer to the GtkTreeModel
+ * @param iter  Pointer to the GtkTreeIter
+ * @param user_data Pointer to the data to be displayed (or modified)
  */
 void cell_data_function_col_0(GtkTreeViewColumn* col,
                               GtkCellRenderer* renderer,
@@ -46,10 +46,10 @@
 /**
  * This is the callback called when the value of an attribute is changed
  *
- * \param cell the changed cell
- * \param path_string the path
- * \param new_text the updated text in the cell
- * \param user_data user data
+ * @param cell the changed cell
+ * @param path_string the path
+ * @param new_text the updated text in the cell
+ * @param user_data user data
  */
 void cell_edited_callback(GtkCellRendererText* cell,
                           gchar* path_string,
@@ -58,21 +58,21 @@
 /**
  * This function gets the column number 0 or 1 from the mouse
  * click
- * \param col the column being clicked
- * \returns the column index
+ * @param col the column being clicked
+ * @returns the column index
  */
 int get_col_number_from_tree_view_column(GtkTreeViewColumn* col);
 /**
  * This function displays the tooltip for an object, pointer, vector
  * item or an attribute
  *
- * \param widget is the display object
- * \param x is the x position
- * \param y is the y position
- * \param keyboard_tip
- * \param tooltip is the tooltip information to be displayed
- * \param user_data
- * \return false if the tooltip is not displayed
+ * @param widget is the display object
+ * @param x is the x position
+ * @param y is the y position
+ * @param keyboard_tip
+ * @param tooltip is the tooltip information to be displayed
+ * @param user_data
+ * @return false if the tooltip is not displayed
  */
 gboolean cell_tooltip_callback(GtkWidget* widget,
                                gint x,
@@ -83,31 +83,31 @@
 /**
  * This is the main view opening the widget, getting tooltips and drawing the
  * tree of attributes...
- * \param model the GtkTreeStore model
- * \returns a GtkWidget on success
+ * @param model the GtkTreeStore model
+ * @returns a GtkWidget on success
  */
 GtkWidget* create_view(GtkTreeStore* model);
 /**
  * Exit the window when exit button is pressed
- * \param button the pressed button
- * \param user_data
+ * @param button the pressed button
+ * @param user_data
  */
 void exit_clicked_callback(GtkButton* button, gpointer user_data);
 /**
  * Exit the application
- * \param widget a pointer to the widget
- * \param event the event responsible for the application exit
- * \param user_data user data
- * \returns true on clean exit
+ * @param widget a pointer to the widget
+ * @param event the event responsible for the application exit
+ * @param user_data user data
+ * @returns true on clean exit
  */
 gboolean delete_event_callback(GtkWidget* widget, GdkEvent* event, gpointer user_data);
 /**
  * Delete the tree model contents
- * \param model the GtkTreeModel
- * \param path the GtkTreePath
- * \param iter a GtkTreeIter
- * \param data user data
- * \return true if an error occurred.
+ * @param model the GtkTreeModel
+ * @param path the GtkTreePath
+ * @param iter a GtkTreeIter
+ * @param data user data
+ * @return true if an error occurred.
  */
 gboolean clean_model_callback(GtkTreeModel* model,
                               GtkTreePath* path,
@@ -120,11 +120,11 @@
  * This function writes data in the second column, this data is going to be editable
  * if it is a NODE_ATTRIBUTE
  *
- * \param col Pointer to the GtkTreeViewColumn
- * \param renderer Pointer to the GtkCellRenderer
- * \param model Pointer to the GtkTreeModel
- * \param iter  Pointer to the GtkTreeIter
- * \param user_data Pointer to the data to be displayed (or modified)
+ * @param col Pointer to the GtkTreeViewColumn
+ * @param renderer Pointer to the GtkCellRenderer
+ * @param model Pointer to the GtkTreeModel
+ * @param iter  Pointer to the GtkTreeIter
+ * @param user_data Pointer to the data to be displayed (or modified)
  */
 void cell_data_function_col_1_config_default(GtkTreeViewColumn* col,
                                              GtkCellRenderer* renderer,
@@ -133,11 +133,11 @@
                                              gpointer user_data);
 /**
  * This function writes the attribute or typeid name in the column 0
- * \param col Pointer to the GtkTreeViewColumn
- * \param renderer Pointer to the GtkCellRenderer
- * \param model Pointer to the GtkTreeModel
- * \param iter  Pointer to the GtkTreeIter
- * \param user_data Pointer to the data to be displayed (or modified)
+ * @param col Pointer to the GtkTreeViewColumn
+ * @param renderer Pointer to the GtkCellRenderer
+ * @param model Pointer to the GtkTreeModel
+ * @param iter  Pointer to the GtkTreeIter
+ * @param user_data Pointer to the data to be displayed (or modified)
  */
 void cell_data_function_col_0_config_default(GtkTreeViewColumn* col,
                                              GtkCellRenderer* renderer,
@@ -148,31 +148,31 @@
  * This is the action done when the user presses on the save button for the Default attributes.
  * It will save the config to a file.
  *
- * \param button (unused)
- * \param user_data
+ * @param button (unused)
+ * @param user_data
  */
 void save_clicked_default(GtkButton* button, gpointer user_data);
 /**
  * If the user presses the button load, it will load the config file into memory for the Default
  * attributes.
  *
- * \param button (unused)
- * \param user_data
+ * @param button (unused)
+ * @param user_data
  */
 void load_clicked_default(GtkButton* button, gpointer user_data);
 /**
  * This is the action done when the user presses on the save button for the Attributes.
  * It will save the config to a file.
  *
- * \param button (unused)
- * \param user_data
+ * @param button (unused)
+ * @param user_data
  */
 void save_clicked_attribute(GtkButton* button, gpointer user_data);
 /**
  * If the user presses the button load, it will load the config file into memory for the Attributes.
  *
- * \param button (unused)
- * \param user_data
+ * @param button (unused)
+ * @param user_data
  */
 void load_clicked_attribute(GtkButton* button, gpointer user_data);
 /**
@@ -180,10 +180,10 @@
  * If the input value is ok, it will be updated in the default value and in the
  * GUI, otherwise, it won't be updated in both.
  *
- * \param cell the changed cell
- * \param path_string the path
- * \param new_text the updated text in the cell
- * \param user_data user data
+ * @param cell the changed cell
+ * @param path_string the path
+ * @param new_text the updated text in the cell
+ * @param user_data user data
  */
 void cell_edited_callback_config_default(GtkCellRendererText* cell,
                                          gchar* path_string,
@@ -195,13 +195,13 @@
  * an attribute value and the type of the object for an attribute object or a
  * typeID object
  *
- * \param widget is the display object
- * \param x is the x position
- * \param y is the y position
- * \param keyboard_tip
- * \param tooltip is the tooltip information to be displayed
- * \param user_data
- * \return false if the tooltip is not displayed
+ * @param widget is the display object
+ * @param x is the x position
+ * @param y is the y position
+ * @param keyboard_tip
+ * @param tooltip is the tooltip information to be displayed
+ * @param user_data
+ * @return false if the tooltip is not displayed
  */
 gboolean cell_tooltip_callback_config_default(GtkWidget* widget,
                                               gint x,
@@ -212,17 +212,17 @@
 /**
  * This is the main view opening the widget, getting tooltips and drawing the
  * tree of attributes
- * \param model the GtkTreeStore model
- * \returns a GtkWidget on success
+ * @param model the GtkTreeStore model
+ * @returns a GtkWidget on success
  */
 GtkWidget* create_view_config_default(GtkTreeStore* model);
 /**
  * Delete the tree model contents
- * \param model the GtkTreeModel
- * \param path the GtkTreePath
- * \param iter a GtkTreeIter
- * \param data user data
- * \return true if an error occurred.
+ * @param model the GtkTreeModel
+ * @param path the GtkTreePath
+ * @param iter a GtkTreeIter
+ * @param data user data
+ * @return true if an error occurred.
  */
 gboolean clean_model_callback_config_default(GtkTreeModel* model,
                                              GtkTreePath* path,
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/config-store/model/file-config.h ns-3.44/src/config-store/model/file-config.h
--- ns-3.43/src/config-store/model/file-config.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/config-store/model/file-config.h	2025-03-09 16:55:49.355371000 -0700
@@ -15,8 +15,8 @@
 {
 
 /**
- * \ingroup configstore
- * \brief base class for ConfigStore classes using files
+ * @ingroup configstore
+ * @brief base class for ConfigStore classes using files
  *
  */
 class FileConfig
@@ -25,7 +25,7 @@
     virtual ~FileConfig();
     /**
      * Set the file name
-     * \param filename the filename
+     * @param filename the filename
      */
     virtual void SetFilename(std::string filename) = 0;
     /**
@@ -43,8 +43,8 @@
 };
 
 /**
- * \ingroup configstore
- * \brief A dummy class (does nothing)
+ * @ingroup configstore
+ * @brief A dummy class (does nothing)
  */
 class NoneFileConfig : public FileConfig
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/config-store/model/gtk-config-store.h ns-3.44/src/config-store/model/gtk-config-store.h
--- ns-3.43/src/config-store/model/gtk-config-store.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/config-store/model/gtk-config-store.h	2025-03-09 16:55:49.355371000 -0700
@@ -12,8 +12,8 @@
 {
 
 /**
- * \ingroup configstore
- * \brief A class that provides a GTK-based front end to ns3::ConfigStore
+ * @ingroup configstore
+ * @brief A class that provides a GTK-based front end to ns3::ConfigStore
  *
  */
 class GtkConfigStore
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/config-store/model/model-node-creator.h ns-3.44/src/config-store/model/model-node-creator.h
--- ns-3.43/src/config-store/model/model-node-creator.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/config-store/model/model-node-creator.h	2025-03-09 16:55:49.355371000 -0700
@@ -19,13 +19,13 @@
 };
 
 /**
- * \ingroup configstore
- * \brief A class used in the implementation of the GtkConfigStore
+ * @ingroup configstore
+ * @brief A class used in the implementation of the GtkConfigStore
  */
 struct ModelNode
 {
     /**
-     * \brief node type structure
+     * @brief node type structure
      */
     enum
     {
@@ -47,8 +47,8 @@
 };
 
 /**
- * \ingroup configstore
- * \brief ModelCreator class
+ * @ingroup configstore
+ * @brief ModelCreator class
  *
  */
 class ModelCreator : public AttributeIterator
@@ -58,7 +58,7 @@
 
     /**
      * Allocate attribute tree
-     * \param treestore GtkTreeStore *
+     * @param treestore GtkTreeStore *
      */
     void Build(GtkTreeStore* treestore);
 
@@ -80,7 +80,7 @@
     void DoEndVisitArrayItem() override;
     /**
      * Add item to attribute tree
-     * \param node The model node
+     * @param node The model node
      */
     void Add(ModelNode* node);
     /// Remove current tree item
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/config-store/model/model-typeid-creator.h ns-3.44/src/config-store/model/model-typeid-creator.h
--- ns-3.43/src/config-store/model/model-typeid-creator.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/config-store/model/model-typeid-creator.h	2025-03-09 16:55:49.355371000 -0700
@@ -21,13 +21,13 @@
 };
 
 /**
- * \ingroup configstore
- * \brief A class used in the implementation of the GtkConfigStore
+ * @ingroup configstore
+ * @brief A class used in the implementation of the GtkConfigStore
  */
 struct ModelTypeid
 {
     /**
-     * \brief Whether the node represents an attribute or TypeId
+     * @brief Whether the node represents an attribute or TypeId
      */
     enum
     {
@@ -48,45 +48,45 @@
 };
 
 /**
- * \ingroup configstore
- * \brief ModelTypeIdCreator class
+ * @ingroup configstore
+ * @brief ModelTypeIdCreator class
  */
 class ModelTypeidCreator : public AttributeDefaultIterator
 {
   public:
     ModelTypeidCreator();
     /**
-     * \brief This method will iterate on typeIds having default attributes and create a model
+     * @brief This method will iterate on typeIds having default attributes and create a model
      * for them, this model will be used by the view.
      *
-     * \param treestore the GtkTreeStore.
+     * @param treestore the GtkTreeStore.
      */
     void Build(GtkTreeStore* treestore);
 
   private:
     /**
-     * \brief This method will add a ModelTypeid to the GtkTreeIterator
-     * \param tid TypeId
-     * \param name attribute name
-     * \param defaultValue default value
-     * \param index index of the attribute in the specified Typeid
+     * @brief This method will add a ModelTypeid to the GtkTreeIterator
+     * @param tid TypeId
+     * @param name attribute name
+     * @param defaultValue default value
+     * @param index index of the attribute in the specified Typeid
      */
     void VisitAttribute(TypeId tid,
                         std::string name,
                         std::string defaultValue,
                         uint32_t index) override;
     /**
-     * \brief Add a node for the new TypeId object
-     * \param name TypeId name
+     * @brief Add a node for the new TypeId object
+     * @param name TypeId name
      */
     void StartVisitTypeId(std::string name) override;
     /**
-     * \brief Remove the last gtk tree iterator
+     * @brief Remove the last gtk tree iterator
      */
     void EndVisitTypeId() override;
     /**
-     * \brief Adds a treestore iterator to m_treestore model
-     * \param node the node to be added
+     * @brief Adds a treestore iterator to m_treestore model
+     * @param node the node to be added
      */
     void Add(ModelTypeid* node);
     /**
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/config-store/model/raw-text-config.h ns-3.44/src/config-store/model/raw-text-config.h
--- ns-3.43/src/config-store/model/raw-text-config.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/config-store/model/raw-text-config.h	2025-03-09 16:55:49.355371000 -0700
@@ -18,8 +18,8 @@
 {
 
 /**
- * \ingroup configstore
- * \brief A class to enable saving of configuration store in a raw text file
+ * @ingroup configstore
+ * @brief A class to enable saving of configuration store in a raw text file
  *
  */
 class RawTextConfigSave : public FileConfig
@@ -39,8 +39,8 @@
 };
 
 /**
- * \ingroup configstore
- * \brief A class to enable loading of configuration store from a raw text file
+ * @ingroup configstore
+ * @brief A class to enable loading of configuration store from a raw text file
  *
  */
 class RawTextConfigLoad : public FileConfig
@@ -60,11 +60,11 @@
      * This will return \c false for blank lines, comments (lines beginning with '#'),
      * and incomplete entries. An entry is considered complete when a type and name
      * have been found and the value contains two delimiting quotation marks '"'.
-     * \param line the config file line
-     * \param type the config type {default, global, value}
-     * \param name the config attribute name
-     * \param value the value to set
-     * \returns true if all of type, name, and value parsed; false otherwise
+     * @param line the config file line
+     * @param type the config type {default, global, value}
+     * @param name the config attribute name
+     * @param value the value to set
+     * @returns true if all of type, name, and value parsed; false otherwise
      *
      */
     virtual bool ParseLine(const std::string& line,
@@ -74,8 +74,8 @@
 
     /**
      * Strip out attribute value
-     * \param value the input string
-     * \returns the updated string
+     * @param value the input string
+     * @returns the updated string
      */
     std::string Strip(std::string value);
     /// Config store input stream
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/config-store/model/xml-config.h ns-3.44/src/config-store/model/xml-config.h
--- ns-3.43/src/config-store/model/xml-config.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/config-store/model/xml-config.h	2025-03-09 16:55:49.355371000 -0700
@@ -22,8 +22,8 @@
 {
 
 /**
- * \ingroup configstore
- * \brief A class to enable saving of configuration store in an XML file
+ * @ingroup configstore
+ * @brief A class to enable saving of configuration store in an XML file
  *
  */
 class XmlConfigSave : public FileConfig
@@ -42,8 +42,8 @@
 };
 
 /**
- * \ingroup configstore
- * \brief A class to enable loading of configuration store from an XML file
+ * @ingroup configstore
+ * @brief A class to enable loading of configuration store from an XML file
  */
 class XmlConfigLoad : public FileConfig
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/CMakeLists.txt ns-3.44/src/core/CMakeLists.txt
--- ns-3.43/src/core/CMakeLists.txt	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/CMakeLists.txt	2025-03-09 16:55:49.355371000 -0700
@@ -2,7 +2,6 @@
 set(libraries_to_link)
 
 set(config_headers
-    ${CMAKE_HEADER_OUTPUT_DIRECTORY}/config-store-config.h
     ${CMAKE_HEADER_OUTPUT_DIRECTORY}/core-config.h
 )
 if(${ENABLE_BUILD_VERSION})
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/doc/core.h ns-3.44/src/core/doc/core.h
--- ns-3.43/src/core/doc/core.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/doc/core.h	2025-03-09 16:55:49.355371000 -0700
@@ -11,14 +11,14 @@
  */
 
 /**
- * \file
- * \ingroup core
+ * @file
+ * @ingroup core
  * This file provides some doxygen documentation for the core module.
  */
 
 /**
- * \defgroup core Core
- * \brief The "core" module contains:
+ * @defgroup core Core
+ * @brief The "core" module contains:
  *    - a time management class to hold a time and convert between various
  *      time units: ns3::Time
  *    - a scheduler base class used to implement new simulation event
@@ -42,38 +42,38 @@
  *    - a configuration class used to set and control all attributes and
  *      trace sources in a simulation: ns3::Config.
  *
- * \todo Move all Private and Impl classes to namespace ns3::impl?
+ * @todo Move all Private and Impl classes to namespace ns3::impl?
  */
 
 /**
- * \ingroup core
- * \defgroup debugging Debugging tools
+ * @ingroup core
+ * @defgroup debugging Debugging tools
  *
  * Assertions, breakpoints, logging, and abnormal program termination
  */
 
 /**
- * \ingroup core
- * \defgroup core-examples Core module examples
+ * @ingroup core
+ * @defgroup core-examples Core module examples
  *  Programs which illustrate use of core module functionality.
  */
 
 /**
- * \ingroup core
- * \defgroup core-helpers Core module helper classes
+ * @ingroup core
+ * @defgroup core-helpers Core module helper classes
  * Helper classes for the Core module
  */
 
 /**
- * \ingroup tests
- * \ingroup core
- * \defgroup core-tests Core module tests
+ * @ingroup tests
+ * @ingroup core
+ * @defgroup core-tests Core module tests
  * TestSuites for the Core module
  */
 
 /**
- * \ingroup core
- * \defgroup system System Services
+ * @ingroup core
+ * @defgroup system System Services
  *
  * System-independent interfaces to operating system services:
  * environment variables, files system, threading, wall clock time.
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/doc/environment-variables.h ns-3.44/src/core/doc/environment-variables.h
--- ns-3.43/src/core/doc/environment-variables.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/doc/environment-variables.h	2025-03-09 16:55:49.355371000 -0700
@@ -10,13 +10,13 @@
 // It should *NOT* be included in the build.
 
 /**
- * \ingroup system
- * \defgroup core-environ Environment Variables
+ * @ingroup system
+ * @defgroup core-environ Environment Variables
  */
 
 /**
- * \ingroup core-environ
- * \brief Initialize an ns3::Attribute
+ * @ingroup core-environ
+ * @brief Initialize an ns3::Attribute
  *
  * Sets a new default \pname{value} for an Attribute.
  * This is invoked if the ns3::Object being constructed has an Attribute
@@ -53,8 +53,8 @@
 const char* NS_ATTRIBUTE_DEFAULT = "name=value[;...]";
 
 /**
- * \ingroup core-environ
- * \brief Write the ns3::CommandLine::Usage message, in Doxygen format,
+ * @ingroup core-environ
+ * @brief Write the ns3::CommandLine::Usage message, in Doxygen format,
  * to the referenced location.
  *
  * Set the directory where ns3::CommandLine instances should write their Usage
@@ -81,8 +81,8 @@
 const char* NS_COMMANDLINE_INTROSPECTION = "path";
 
 /**
- * \ingroup core-environ
- * \brief Initialize a ns3::GlobalValue.
+ * @ingroup core-environ
+ * @brief Initialize a ns3::GlobalValue.
  *
  * Initialize the ns3::GlobalValue \pname{name} from \pname{value}.
  *
@@ -114,8 +114,8 @@
 const char* NS_GLOBAL_VALUE = "name=value[;...]";
 
 /**
- * \ingroup core-environ
- * \brief Control which logging components are enabled.
+ * @ingroup core-environ
+ * @brief Control which logging components are enabled.
  *
  * Enable logging from specific \pname{component}s, with specified \pname{option}s.
  * See the \ref logging module, or the Logging chapter
@@ -148,8 +148,8 @@
 const char* NS_LOG = "component=option[|option...][:...]";
 
 /**
- * \ingroup core-environ
- * \brief Where to make temporary directories.
+ * @ingroup core-environ
+ * @brief Where to make temporary directories.
  *
  * The absolute path where ns-3 should make temporary directories.
  *
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/assert-example.cc ns-3.44/src/core/examples/assert-example.cc
--- ns-3.43/src/core/examples/assert-example.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/assert-example.cc	2025-03-09 16:55:49.355371000 -0700
@@ -7,9 +7,9 @@
  */
 
 /**
- * \file
- * \ingroup core-examples
- * \ingroup assert
+ * @file
+ * @ingroup core-examples
+ * @ingroup assert
  * Example program illustrating the use of NS_ASSERT_MSG()
  */
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/build-version-example.cc ns-3.44/src/core/examples/build-version-example.cc
--- ns-3.43/src/core/examples/build-version-example.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/build-version-example.cc	2025-03-09 16:55:49.355371000 -0700
@@ -14,8 +14,8 @@
 #include <string>
 
 /**
- * \file
- * \ingroup core-examples
+ * @file
+ * @ingroup core-examples
  * Example program illustrating use of ns3::Version.
  */
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/CMakeLists.txt ns-3.44/src/core/examples/CMakeLists.txt
--- ns-3.43/src/core/examples/CMakeLists.txt	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/CMakeLists.txt	2025-03-09 16:55:49.355371000 -0700
@@ -53,7 +53,7 @@
   NAME empirical-random-variable-example
   SOURCE_FILES empirical-random-variable-example.cc
   LIBRARIES_TO_LINK ${libcore}
-                    ${libflow-monitor}
+                    ${libstats}
 )
 
 build_lib_example(
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/command-line-example.cc ns-3.44/src/core/examples/command-line-example.cc
--- ns-3.43/src/core/examples/command-line-example.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/command-line-example.cc	2025-03-09 16:55:49.355371000 -0700
@@ -13,9 +13,9 @@
 #include <string>
 
 /**
- * \file
- * \ingroup core-examples
- * \ingroup commandline
+ * @file
+ * @ingroup core-examples
+ * @ingroup commandline
  * Example program illustrating use of ns3::CommandLine.
  */
 
@@ -34,8 +34,8 @@
  * Function to illustrate command line arguments handled by a
  * Callback function.
  *
- * \param [in] val New value for \pname{g_cbArg}.
- * \returns \c true.
+ * @param [in] val New value for \pname{g_cbArg}.
+ * @returns \c true.
  */
 bool
 SetCbArg(const std::string& val)
@@ -50,9 +50,9 @@
  * Print a row containing the name, the default
  * and the final values of an argument.
  *
- * \param [in] label The argument label.
- * \param [in] defaultValue The default value of the argument.
- * \param [in] finalValue The final value of the argument.
+ * @param [in] label The argument label.
+ * @param [in] defaultValue The default value of the argument.
+ * @param [in] finalValue The final value of the argument.
  *
  */
 #define DefaultFinal(label, defaultValue, finalValue)                                              \
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/empirical-random-variable-example.cc ns-3.44/src/core/examples/empirical-random-variable-example.cc
--- ns-3.43/src/core/examples/empirical-random-variable-example.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/empirical-random-variable-example.cc	2025-03-09 16:55:49.355371000 -0700
@@ -18,13 +18,13 @@
 #include <map>
 
 /**
- * \defgroup empirical-rng-example Core example: Empirical random variables use.
- * \ingroup core-examples randomvariable
+ * @defgroup empirical-rng-example Core example: Empirical random variables use.
+ * @ingroup core-examples randomvariable
  */
 
 /**
- * \file
- * \ingroup empirical-rng-example
+ * @file
+ * @ingroup empirical-rng-example
  *
  * Example program illustrating use of ns3::EmpiricalRandomVariable
  *
@@ -43,11 +43,11 @@
 using namespace ns3;
 
 /**
- * \ingroup empirical-rng-example
+ * @ingroup empirical-rng-example
  *
- * \brief Sample the random variable only once.
- * \param mode Rng mode (Normal or Antithetic).
- * \param erv The empirical random variable.
+ * @brief Sample the random variable only once.
+ * @param mode Rng mode (Normal or Antithetic).
+ * @param erv The empirical random variable.
  */
 void
 RunSingleSample(std::string mode, Ptr<EmpiricalRandomVariable> erv)
@@ -69,13 +69,13 @@
 }
 
 /**
- * \ingroup empirical-rng-example
+ * @ingroup empirical-rng-example
  *
- * \brief Prints a stat line.
- * \param value The value to print.
- * \param count The number of times that value has been sampled.
- * \param n The total number of random values sampled.
- * \param sum The sum of the counts seen up to \p value, used to show
+ * @brief Prints a stat line.
+ * @param value The value to print.
+ * @param count The number of times that value has been sampled.
+ * @param n The total number of random values sampled.
+ * @param sum The sum of the counts seen up to \p value, used to show
  *            the CDF for \p value.
  */
 void
@@ -88,13 +88,13 @@
 }
 
 /**
- * \ingroup empirical-rng-example
+ * @ingroup empirical-rng-example
  *
- * \brief Prints the summary.
- * \param sum The number of sampled values.
- * \param n The total number of random values to be drawn.
- * \param weighted The average of the sample.
- * \param expected The expected average of the sample.
+ * @brief Prints the summary.
+ * @param sum The number of sampled values.
+ * @param n The total number of random values to be drawn.
+ * @param weighted The average of the sample.
+ * @param expected The expected average of the sample.
  */
 void
 PrintSummary(long sum, long n, double weighted, double expected)
@@ -111,12 +111,12 @@
 }
 
 /**
- * \ingroup empirical-rng-example
+ * @ingroup empirical-rng-example
  *
- * \brief Sample the random variable.
- * \param mode Rng mode (Normal or Antithetic).
- * \param erv The empirical random variable.
- * \param n Number of samples to draw.
+ * @brief Sample the random variable.
+ * @param mode Rng mode (Normal or Antithetic).
+ * @param erv The empirical random variable.
+ * @param n Number of samples to draw.
  */
 void
 RunBothModes(std::string mode, Ptr<EmpiricalRandomVariable> erv, long n)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/fatal-example.cc ns-3.44/src/core/examples/fatal-example.cc
--- ns-3.43/src/core/examples/fatal-example.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/fatal-example.cc	2025-03-09 16:55:49.355371000 -0700
@@ -13,10 +13,10 @@
 #include <iostream>
 
 /**
- * \file
- * \defgroup fatal-example Core example: NS_FATAL error handlers
- * \ingroup core-examples
- * \ingroup fatal
+ * @file
+ * @defgroup fatal-example Core example: NS_FATAL error handlers
+ * @ingroup core-examples
+ * @ingroup fatal
  *
  * Example program illustrating use of the NS_FATAL error handlers.
  */
@@ -24,8 +24,8 @@
 using namespace ns3;
 
 /**
- * \ingroup fatal-example
- * \brief Triggers a fatal error without message, deferring termination.
+ * @ingroup fatal-example
+ * @brief Triggers a fatal error without message, deferring termination.
  */
 void
 FatalNoMsg()
@@ -35,8 +35,8 @@
 }
 
 /**
- * \ingroup fatal-example
- * \brief Triggers a fatal error with an error message, deferring termination.
+ * @ingroup fatal-example
+ * @brief Triggers a fatal error with an error message, deferring termination.
  */
 void
 FatalCont()
@@ -46,8 +46,8 @@
 }
 
 /**
- * \ingroup fatal-example
- * \brief Triggers a fatal error with message, and terminating.
+ * @ingroup fatal-example
+ * @brief Triggers a fatal error with message, and terminating.
  */
 void
 Fatal()
